[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HideCellHintWindow

Cancels the current hint display and restores the saved hint for the grid control.

## Declaration

Source position: grids.pas line 1130

`protected procedure TCustomGrid.HideCellHintWindow;`

## Description

HideCellHintWindow is a method used to cancel the current hint display, and to restore the saved Hint for the grid control. HideCellHintWindow calls the CancelHint method in the Application singleton to discard the current hint window.